- start: 0.069
  end: 1.51
  speaker: unknown
  en: Angels, yeah, created by God.
  zh: 天使，是的，由神创造的。
- start: 1.65
  end: 10.198
  speaker: unknown
  en: They are beings of incredible beauty, power, they're immaterial, they are wise, they have a spoiler at the end, does your guardian angel have a name?
  zh: 他们是具有难以置信的美丽和力量的存在，是非物质的，充满智慧，最后还有个悬念，你的守护天使有名字吗？
- start: 10.198
  end: 11.278
  speaker: unknown
  en: Can you name your guardian angel?
  zh: 你能给你的守护天使起名字吗？
- start: 11.278
  end: 13.3
  speaker: unknown
  en: Can you find out the name of your guardian angel?
  zh: 你能找出你守护天使的名字吗？
- start: 13.3
  end: 14.501
  speaker: unknown
  en: All that and more.
  zh: 这些问题以及更多。
- start: 14.901
  end: 16.903
  speaker: unknown
  en: Hi, my name is Father Mike Schmitz and this is Ascension Presents.
  zh: 你好，我是迈克·施密茨神父，这里是「升天呈现」节目。
- start: 16.903
  end: 17.844
  speaker: unknown
  en: What's the deal with angels?
  zh: 天使是怎么回事？
- start: 17.844
  end: 19.746
  speaker: unknown
  en: Specifically, what's the deal with guardian angels?
  zh: 特别是，守护天使又是怎么回事？
- start: 19.746
  end: 21.447
  speaker: unknown
  en: First thing, they exist.
  zh: 首先，他们是存在的。
- start: 22.528
  end: 23.108
  speaker: unknown
  en: They're good.
  zh: 他们是善良的。
- start: 23.108
  end: 29.126
  speaker: unknown
  en: Now, there are fallen angels, maybe more on that later, but angels are created completely good.
  zh: 现在，有堕落的天使，也许稍后会详述，但天使被创造时是完全良善的。
- start: 29.126
  end: 34.109
  speaker: unknown
  en: They have free will, they have intellect, so they have intellect and a will.
  zh: 他们有自由意志，有智力，所以他们有智力和意志。
- start: 34.469
  end: 41.093
  speaker: unknown
  en: At one point in time, God allowed them to make a decision either definitively for him or definitively against him.
  zh: 在某个时刻，神允许他们做出一个决定，要么坚定地选择他，要么坚定地反对他。
- start: 41.093
  end: 52.921
  speaker: unknown
  en: So all those angels that chose that definitive choice for the Lord remain in his service, they remain in his presence, they do his will constantly, they glorify the Lord, they serve him, they praise his name, and they also intercede on our behalf.
  zh: 所以所有那些坚定选择主的天使仍然在他的服侍中，仍然在他的同在中，他们不断地遵行他的旨意，荣耀主，服侍他，赞美他的名，他们也为我们代求。
- start: 52.921
  end: 54.942
  speaker: unknown
  en: More on that, as I said, in a second.
  zh: 正如我所说，稍后会详述。
- start: 54.992
  end: 61.916
  speaker: unknown
  en: Those angels that definitively chose against the Lord, those are what we call demons, those we call the devil, right?
  zh: 那些坚定选择反对主的天使，就是我们所称的魔鬼，我们称之为撒但，对吧？
- start: 61.937
  end: 65.439
  speaker: unknown
  en: And so we recognize, but even the devil was created good.
  zh: 所以我们认识到，即使是撒但被创造时也是良善的。
- start: 66.16
  end: 72.484
  speaker: unknown
  en: He took his goodness, took his beauty, took his power, took his intellect, took his will, and he said, I will not serve.
  zh: 他拿走了他的良善，拿走了他的美丽，拿走了他的力量，拿走了他的智力，拿走了他的意志，然后他说，我不会服侍。
- start: 72.484
  end: 77.747
  speaker: unknown
  en: He chose to spend his beauty, his will, his intellect, all those things on himself rather than on the Lord.
  zh: 他选择将他的美丽、意志、智力，所有这些东西用在自己身上，而不是用在主身上。
- start: 77.747
  end: 86.283
  speaker: unknown
  en: But those angels that remained faithful to God, they, as I said, continually praise and bless God, they continually intercede, they protect people on earth.
  zh: 但那些对神保持忠诚的天使，如我所说，他们不断地赞美和祝福神，他们不断地代求，他们保护地上的人。
- start: 86.283
  end: 88.565
  speaker: unknown
  en: The angels of God are amazing.
  zh: 神的天使是令人惊叹的。
- start: 88.565
  end: 93.227
  speaker: unknown
  en: So they are beings of beauty, as I said, even though they don't have no body, they're immaterial.
  zh: 所以如我所说，他们是美丽的存在，尽管他们没有身体，是非物质的。
- start: 93.788
  end: 95.008
  speaker: unknown
  en: They have intellects.
  zh: 他们有智力。
- start: 95.008
  end: 97.35
  speaker: unknown
  en: The intellect is a different kind of intellect than us.
  zh: 这种智力与我们的不同。
- start: 97.47
  end: 106.315
  speaker: unknown
  en: St. Thomas Aquinas dived deeply, dove deeply, investigated that thoroughly when he talked about how angels have a thing called infused knowledge.
  zh: 圣托马斯·阿奎那深入研究，彻底调查了这个问题，他谈到天使拥有一种叫做注入知识的东西。
- start: 106.983
  end: 108.084
  speaker: unknown
  en: We don't have infused knowledge.
  zh: 我们没有注入知识。
- start: 108.084
  end: 116.475
  speaker: unknown
  en: Infused knowledge is like, if you remember that old movie called The Matrix where Neo gets plugged into the Matrix and he's like, oh, I know Kung Fu, I could fly a helicopter, that kind of thing.
  zh: 注入知识就像，如果你还记得那部老电影《黑客帝国》，尼奥被插入矩阵，然后他就像，哦，我会功夫了，我能开直升机了，就是那种感觉。
- start: 116.475
  end: 119.218
  speaker: unknown
  en: That's infused knowledge, like instant instantaneous knowledge.
  zh: 那就是注入知识，像是即时的瞬间知识。
- start: 119.218
  end: 120.439
  speaker: unknown
  en: They don't learn.
  zh: 他们不需要学习。
- start: 120.48
  end: 122.102
  speaker: unknown
  en: We don't have infused knowledge.
  zh: 我们没有注入知识。
- start: 122.102
  end: 124.885
  speaker: unknown
  en: We have to learn over the course of our lives.
  zh: 我们必须在一生中学习。
- start: 124.972
  end: 130.533
  speaker: unknown
  en: But angels, they have this instantaneous infused knowledge, according to St. Thomas Aquinas and the church.
  zh: 但根据圣托马斯·阿奎那和教会的说法，天使拥有这种即时的注入知识。
- start: 130.533
  end: 133.754
  speaker: unknown
  en: Beyond that, the word angel itself means messenger.
  zh: 除此之外，天使这个词本身就意味着使者。
- start: 133.754
  end: 138.115
  speaker: unknown
  en: And so there are three angels that we know their names, Raphael, Gabriel, and Michael.
  zh: 所以我们知道三位天使的名字，拉斐尔、加百列和米迦勒。
- start: 138.595
  end: 142.816
  speaker: unknown
  en: Those three angels are called archangels because they had a greater message, right?
  zh: 这三位天使被称为大天使，因为他们带来了更重要的信息，对吧？
- start: 142.816
  end: 148.317
  speaker: unknown
  en: They had a great message, an arch, arch mess, arch message, they had a big message.
  zh: 他们有一个重要的信息，一个主要的、重大的信息，他们有一个重要的信息。
- start: 148.317
  end: 151.437
  speaker: unknown
  en: And so Gabriel, Raphael, and Michael are archangels.
  zh: 所以加百列、拉斐尔和米迦勒是大天使。
- start: 151.437
  end: 154.338
  speaker: unknown
  en: Now another category of angels are called guardian angels.
  zh: 现在另一类天使被称为守护天使。
- start: 154.458
  end: 158.7
  speaker: unknown
  en: And we get the idea, the notion, the belief of guardian angels from scripture.
  zh: 我们从圣经中得到了守护天使的概念、观念和信仰。
- start: 158.7
  end: 165.603
  speaker: unknown
  en: In fact, Jesus himself says that don't despise these little ones because each of them has an angel that goes before my heavenly father.
  zh: 事实上，耶稣自己说不要轻看这些小子，因为他们每个人都有一位天使在我天父面前。
- start: 165.603
  end: 175.566
  speaker: unknown
  en: So there's that sense of like, wait a second, if each, all these children around Jesus who are trying to get close to the Lord have an angel that goes before the heavenly father, wait a second, does that mean we all have a guardian angel?
  zh: 所以有这种感觉，等一下，如果每个，所有这些围绕耶稣试图亲近主的孩子都有一位天使在天父面前，等一下，这是否意味着我们都有一位守护天使？
- start: 175.566
  end: 177.427
  speaker: unknown
  en: The answer, yes, we all have a guardian angel.
  zh: 答案是，是的，我们都有一位守护天使。
- start: 177.427
  end: 186.998
  speaker: unknown
  en: We all have an angel that is essentially assigned to us at our conception to guard, to guide, and to lead us to the Lord Jesus.
  zh: 我们每个人在受孕时都被分配了一位天使，本质上是为了保护、引导我们，并带领我们归向主耶稣。
- start: 186.998
  end: 188.199
  speaker: unknown
  en: So many saints have talked about this.
  zh: 许多圣徒都谈论过这个。
- start: 188.199
  end: 206.951
  speaker: unknown
  en: So many saints have talked about how we won't know until we get to heaven, God willing, until we get to heaven, the number of times that our guardian angel has protected us, the number of times our guardian angel has guided us, and as protected and guarded, the same words, but has led us to a place where we should go and away from places we shouldn't have gone.
  zh: 许多圣徒都谈到，直到我们到了天堂，如果神允许的话，直到我们到了天堂，我们才会知道我们的守护天使保护我们多少次，引导我们多少次，以及保护和守卫，同样的词，但引导我们去应该去的地方，远离不应该去的地方。
- start: 207.532
  end: 229.774
  speaker: unknown
  en: So it's really, it's a good thing to have a devotion to your guardian angel to actually have an awareness that right now, as you're listening to this, as you're watching this, not only is the Trinity, Father, Son, Holy Spirit completely present to you, but so is your guardian angel, that your angel is there, and you can ask your angel for blessings.
  zh: 所以，对你的守护天使保持虔诚真的是一件好事，要意识到此刻，当你在听这个，在看这个时，不仅三位一体的圣父、圣子、圣灵完全与你同在，你的守护天使也在那里，你可以向你的天使请求祝福。
- start: 229.774
  end: 231.736
  speaker: unknown
  en: In the sense of this, you can ask your angel for protection.
  zh: 在这个意义上，你可以向你的天使请求保护。
- start: 231.736
  end: 246.473
  speaker: unknown
  en: You can ask your angel to go before the face of our Father in heaven and bring your prayers of petition there, your intercessory prayers there, or even to ask your guardian angel to bring your prayer of praise or thanksgiving before the throne of the living God.
  zh: 你可以请求你的天使到天上我们父的面前，带去你的祈求祷告，你的代祷，甚至可以请求你的守护天使将你的赞美或感恩的祷告带到永生神的宝座前。
- start: 246.613
  end: 248.153
  speaker: unknown
  en: So to be aware of this.
  zh: 所以要意识到这一点。
- start: 248.453
  end: 255.255
  speaker: unknown
  en: The last thing I'll say is sometimes people will say that you can name your angel, or you can find out the name of your angel.
  zh: 最后我要说的是，有时人们会说你可以给你的天使起名字，或者你可以找出你天使的名字。
- start: 255.555
  end: 257.796
  speaker: unknown
  en: I know that's kind of popular in some circles.
  zh: 我知道这在某些圈子里很流行。
- start: 258.556
  end: 261.817
  speaker: unknown
  en: I would have to say, please do not ever, ever, ever do that.
  zh: 我不得不说，请永远、永远、永远不要这样做。
- start: 262.177
  end: 263.738
  speaker: unknown
  en: Please never, ever do that.
  zh: 请永远不要这样做。
- start: 263.818
  end: 266.219
  speaker: unknown
  en: Say, oh, but it's really cool, my angel's name is such and such.
  zh: 说，哦，但这真的很酷，我的天使的名字是某某。
- start: 266.219
  end: 267.599
  speaker: unknown
  en: No. Here's why.
  zh: 不。这就是原因。
- start: 267.599
  end: 275.289
  speaker: unknown
  en: In scripture, people would often ask the angel who appeared to them what the angel's name was, and the angel most often never revealed that.
  zh: 在圣经中，人们经常问向他们显现的天使的名字是什么，而天使通常从不透露。
- start: 275.53
  end: 283.415
  speaker: unknown
  en: When it comes to the name of the angel, we don't name the angel beyond that, because to name something is to have authority over it.
  zh: 关于天使的名字，我们不会给天使起名，因为给某物命名就是对它有权威。
- start: 283.415
  end: 287.997
  speaker: unknown
  en: To name something is to have some kind of power over the thing.
  zh: 给某物命名就是对这个东西有某种权力。
- start: 289.439
  end: 295.802
  speaker: unknown
  en: We don't have power over our guardian angel, so we wouldn't name it because we wouldn't take authority over our guardian angel.
  zh: 我们对我们的守护天使没有权力，所以我们不会给它命名，因为我们不会对我们的守护天使拥有权威。
- start: 296.183
  end: 299.785
  speaker: unknown
  en: Also, it's like, I want my angel to reveal his name to me.
  zh: 另外，就像是，我想让我的天使向我透露他的名字。
- start: 301.257
  end: 314.181
  speaker: unknown
  en: If we're opening ourselves up to the good spirits, like angels, we also might be inadvertently opening ourselves up to evil spirits, fallen angels, and so just don't do that, is my encouragement.
  zh: 如果我们向善灵开放自己，比如天使，我们也可能无意中向邪灵、堕落的天使开放自己，所以我的建议是不要这样做。
- start: 314.181
  end: 318.923
  speaker: unknown
  en: You're not going to name your angel, and if you had a practice of doing that, you're going to stop.
  zh: 你不要给你的天使起名字，如果你有这样做的习惯，你要停止。
- start: 318.923
  end: 329.546
  speaker: unknown
  en: This is me saying that in a very nice way, hopefully, but we are going to have this awareness of this is a relationship that maybe you've neglected your whole life with you and your guardian angel.
  zh: 我希望这是我以一种非常友好的方式说的，但我们要意识到，这是一种你可能一生都忽视了的关系，你和你的守护天使之间的关系。
- start: 329.778
  end: 334.402
  speaker: unknown
  en: This is a relationship that the moment of your conception, God assigned you this angel.
  zh: 这是一种关系，在你受孕的那一刻，神就给你指派了这位天使。
- start: 334.743
  end: 344.732
  speaker: unknown
  en: To be aware of that angel, to be aware of his presence, and his, again, his guiding you, his guarding you, his leading and protecting, is a great, great gift.
  zh: 意识到那位天使，意识到他的存在，再次强调，他对你的引导、守护、带领和保护，这是一个非常非常大的礼物。
- start: 344.913
  end: 345.934
  speaker: unknown
  en: Anyways, that's what I got.
  zh: 总之，这就是我要说的。
- start: 345.934
  end: 348.156
  speaker: unknown
  en: From all of us here at Ascension Presents, my name is Father Mike.
  zh: 我是迈克神父，来自「升天呈现」节目组的所有成员。
- start: 348.337
  end: 348.457
  speaker: unknown
  en: God bless.
  zh: 愿神祝福你。
- start: 348.457
  end: 348.617
  speaker: unknown
  en: Ascension Presents
  zh: 升天呈现
